Subject: Re: Labor Law Poster Service, 9400111899563499829012, SR# 00668482
From: "Michael B" <[email-masked]>
To: "Bsn Gl Greater Michigan - Grand Rapids, MI" <[email-masked]>
Date: Mon, 9 Nov 2015 09:01:55 -0500

Hello Susan.
Sorry for the delay.  We got a different address from the customer and reshipped it out.  I believe they may have moved and did not indicate that on their order form.  I was just puzzled with what they were doing with the package with forwarding it instead of just returning it for a better address.  The package shows that it was delivered but they have indicated they never received it.  So someone got the package, but just not sure who received it.  Anyway, the reship with the new address made it to them so we should be good for now.  
Thank you,
Michael B
LLPS

From: Bsn Gl Greater Michigan - Grand Rapids, MI 
Sent: Thursday, November 05, 2015 12:26 PM
To: [email-masked] 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: RE: Labor Law Poster Service, 9400111899563499829012, SR# 00668482

Good Afternoon, Mike,

I have called a couple of times, without success, and emailed you to check to make sure you are all set with this concern.

I will go ahead and close out this Service Request.

Please contact me if you have further questions or concerns.

Thank you and have a great day!

 

Susan

Susan Schlinzklein | Business Service Network (BSN)

United States Postal Service | Greater Michigan District

PO Box 999663 | Grand Rapids MI  49599-9663

888-276-1293 Office, [email-masked] 

 

Thank you for using the US Postal Service! You may receive a survey based on my response to your inquiry today. Please take a few moments to rate your satisfaction with the service I provided. Thank you!

From: Schlinzklein, Susan - Grand Rapids, MI 
Sent: Tuesday, November 03, 2015 8:50 AM
To: [email-masked]
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI
Subject: Labor Law Poster Service, 9400111899563499829012, SR# 00668482
Importance: High

Good Morning, Mike,

Cynthia is out of the office on extended leave, but I am happy to help you.

I wanted to check to see if you were all set with this issue.

Looks like the item was forwarded and delivered to Burlington MA  01803 on October 26, 2015 @ 3:24pm.

      DELIVERED, IN/AT MAILBOX
     01
     10/26/2015
     15:24
     BURLINGTON, MA 01803 
     Scanned

 

Please let me know if you still need assistance.

Have a great day!

 

Susan

Susan Schlinzklein | Business Service Network (BSN)

United States Postal Service | Greater Michigan District

PO Box 999663 | Grand Rapids MI  49599-9663

888-276-1293 Office, [email-masked] 

 

Thank you for using the US Postal Service! You may receive a survey based on my response to your inquiry today. Please take a few moments to rate your satisfaction with the service I provided. Thank you!

Begin forwarded message:

From: Michael B <[email-masked]>
Date: October 26, 2015 at 8:31:44 AM EDT
To: Heather Pugsley - BSN -USPS <[email-masked]>
Cc: Elaine Whitney <[email-masked]>
Subject: Tracking Number: 9400111899563499829012

Hello.

We had a customer call to find out where their order was.  The tracking for the package, (9400111899563499829012), shows it making it to their city but for some reason has been forwarded elsewhere.  I notice there is a +4 on the zip and wonder if that may go to another address/business and that might be causing problems. ???  Just guessing though.  Anyway, this one is odd so I thought maybe someone might want to look into this.  We have already reshipped the package so this one package can be returned.

Thank you,
Michael B
LLPS